<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Our neighbors [#] to a party today.]]></sentence>
			<answers>
				<answer>are going</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>are helping</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Dad [#] in an office in the city.]]></sentence>
			<answers>
				<answer>works</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>design</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Martha and Sam [#] their dad now.]]></sentence>
			<answers>
				<answer>are helping</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>are going</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Mick and Adele [#] great clothes for children.]]></sentence>
			<answers>
				<answer>design</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>hangs</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Nick [#] soccer with his classmates today.]]></sentence>
			<answers>
				<answer>is playing</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>go</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Ruth [#] out with her friends every Saturday.]]></sentence>
			<answers>
				<answer>hangs</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>works</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Tim and Eve [#] to school on the bus.]]></sentence>
			<answers>
				<answer>go</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>is playing</b>]]></hint>
		</question>
	</questions>
</exercise>
